#DomContainer {
	margin-top: 0px;
	padding-top: 0px;
}

body {
	margin: 0px;
	padding: 0px;
}

img {
   vertical-align:bottom;
}

.ind {
	padding-left: 1.3em !important;
	text-indent: -1.3em;
}
#bizContent p,
#bizContent ol,
#bizContent ul,
#bizContent li {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display:block;
}

body {
	background-image:url(/dom/promotion/kenkyujyo/image/grd.gif);
	background-repeat:repeat-x;
}

#bizHeader {
	height: 30px;
	overflow: hidden;
}

#bizHeader .logo {
	padding-top: 8px;
	float: left;
}

#bizHeader .sns {
	padding-top:10px;
	_padding-top: 5px;
	float: right;
}

#bizContent {
	width:950px;
	margin-bottom:10px;
}

#bizContent #bizNavi {
	height: 80px;
	padding-left:25px;
	background-image:url(/dom/promotion/kenkyujyo/image/navi_bg.gif);
	background-repeat:no-repeat;
}

#bizContent #bizNavi ul li {
	display:block;
	float:left;
}

#bizContent #bizNavi ul li .withmargin {
	margin-right: 15px;
}

#bizContent .bizBox {
	background-image:url(/dom/promotion/kenkyujyo/image/box_bg.gif);
	background-repeat:repeat-y;
}

#bizContent .bizBoxInner {
	padding: 0px 20px;
	background-image:url(/dom/promotion/kenkyujyo/image/box_middle.gif);
	background-repeat:no-repeat;
}

#bizContent .bizBox .pageTitle {
}

#bizContent .bizBox .pageMain {

	width:860px;
	_width:910px;

	padding: 0px 25px;
}

#bizContent .bizBox .pageBottom {
}

#bizContent .bizBoxBottom {
	height: 20px;
	background-image: url(/dom/promotion/kenkyujyo/image/box_bottom.gif);
	background-repeat: no-repeat;
}

/* add */

#bizContent #bizNavi .backnumber_box {
	float:right !important;
	_display: inline; /* IE Bug */
	width:265px;
	height:36px;
	margin:15px 10px 0px 0px;
	background-image:url(/dom/promotion/kenkyujyo/navi_image/bg_backnumber2.gif); 
	background-repeat:no-repeat;
}

#bizContent #bizNavi .backnumber_select {
	font-size:12px;
	float:right;
	width:140px;
	margin:9px 8px 0px 0px;
}

/* 20111028 add */
body {
	-webkit-text-size-adjust:none;
}

